{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Account activation failed" %}
{% endblock %}

{% block content_title %}
    {% translate "Account activation failed" %}
{% endblock %}

{% block content %}
    <p>
        {% translate "Sorry, the activation of your account have failed." %}
    </p>

    <div class="errors">
        <h2>Error message</h2>

        <p>
            {{ activation_error.message }}
        </p>
    </div>

    <a href="{% url "slow_forum:index" %}">{% translate "Go back to forum home" %}</a>
{% endblock %}
